        integer lons(nlon),lats(nlat),deps(nz)
        data lons /137,143,147,154,156,158,161,165,167,170,             &
     &             180,190,205,213,220,228,235,250,265/
        data lats /-8,-5,-2,0,2,4,5,7,8,9/
        data deps /1,2,3,5,10,15,20,25,30,35,40,45,50,60,75,80,100,120, &
     &        125,140,150,160,170,175,180,200,225,250,275,280,285,295,  &
     &        300,400,420,445,450,455,470,475,500,750/
